﻿.octomore13 .cta-button {
  background-color: #464541;
}
.octomore13 .cta-button:hover {
  background-color: rgb(17.1111111111, 16.8666666667, 15.8888888889);
}

.octomore13 .fc-layout__aside {
  height: 100%;
}

.octomore13 .fc-gallery__image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.octomore13 .fc-layout {
  background-color: #151515;
}

.octomore13 .fc-layout .fc-header__title {
  color: #999999;
}

.octomore13 .octomore13__panel-184006 {
  background-color: #f0f0f0;
}

.octomore13 .octomore13__panel-184006 .fc-header__title {
  color: #151515;
}

.footer-maillist {
  background: #ffffff;
}
